@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,700,700i&subset=latin-ext');


/* ================================================= */
/* Lets Goooooo
/* ================================================= */

article#article_main.article_main_search_2021 {
	width: 100% !important;
}

article#article_main.article_main_search_2021 > h1 {
	margin-left: 0px !important;
}

article#article_main.article_main_search_2021 h2.h2_search {
	color: #fc4c02 !important;
	font-weight: 200 !important;
	font-size: 20px !important;;
}


article#article_main.article_main_search_2021 ul {
    break-inside: avoid;
	color: #333333;
    font-weight: 200;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
	padding-right: 5px;
	position: relative;
    overflow: hidden;
    list-style: none !important;
}

section.section_searchresults_2021 > ul.ul_panels > li {
	position: relative;
    float: left;
    width: calc(25% - 20px);
    margin-right: 20px;
	margin-bottom: 20px !important;
    background-color: #f3f2f1;
	padding-left: 0px !important;
	display: none;
	list-style: none !important;

}

section.section_searchresults_2021 > ul.ul_panels > li::before {
	display: none !important;	
}

section.section_searchresults_2021 > ul.ul_panels > li:nth-child(1), section.section_searchresults_2021 > ul.ul_panels > li:nth-child(2), section.section_searchresults_2021 > ul.ul_panels > li:nth-child(3), section.section_searchresults_2021 > ul.ul_panels > li:nth-child(4) {
	display: block;
}

@media only screen and (max-width: 1150px) {
	section.section_searchresults_2021 > ul.ul_panels > li {
		width: calc(33.33% - 20px);
	}
}

@media only screen and (max-width: 900px) {
	section.section_searchresults_2021 > ul.ul_panels > li {
		width: calc(50% - 20px);
	}
}

@media only screen and (max-width: 480px) {
	section.section_searchresults_2021 > ul.ul_panels > li {
		width: calc(100% - 0px); 
	}
}


section.section_searchresults_2021 > ul.ul_panels > li > a {
	display: block;
    padding-bottom: 40px;
    text-align: left;
    border-bottom: 1px #000000 solid;
    min-height: 250px;
    font-size: 16px;
    text-transform: uppercase;
}

section.section_searchresults_2021 > ul.ul_panels > li > a:hover {
	background-color: #ececeb;
}	

section.section_searchresults_2021 > ul.ul_panels > li > a > div.div_hub_image_conainer {
	display: block;
    position: relative;
    overflow: hidden;
    height: 150px;
    background-size: auto 150px;
    background-position: center center;
    transition: all 0.5s ease;
	background-color: #5B5D62;
}

section.section_searchresults_2021 > ul.ul_panels > li > a:hover > div.div_hub_image_conainer {
	background-size: auto 200px;
}

div.div_searchcontainer_2021 {
	display: block;
	width: calc(80% - 20px);
	overflow: hidden;
	height: auto;
	float: left;
}

article#article_main.article_main_search_2021 ul.ul_hub_filters {
	list-style: none !important;
	padding-left: 0px !important;
	text-align: left !important;
	width: 100%;
}

article#article_main.article_main_search_2021 ul.ul_hub_filters li {
	padding-left: 0px !important;
}

article#article_main.article_main_search_2021 ul.ul_hub_filters li a.selected {
	color: #ffffff !important;
	text-decoration: none !important;
}

article#article_main.article_main_search_2021 ul.ul_hub_filters li::before {
	display: none !important;
}

@media only screen and (max-width: 1150px) {
	div.div_searchcontainer_2021 {
		width: calc(70% - 20px);
	}
}

@media only screen and (max-width: 900px) {
	div.div_searchcontainer_2021 {
		width: calc(65% - 20px);
	}
}

@media only screen and (max-width: 750px) {
	div.div_searchcontainer_2021 {
		width: calc(100% - 0px);
	}
}

section#section_searchresults_people {
	display: block;
	width: 20%;
	height: auto;
	float: left;
	overflow: hidden;
}

@media only screen and (max-width: 1150px) {
	section#section_searchresults_people {
		width: 30%;
	}
}

@media only screen and (max-width: 900px) {
	section#section_searchresults_people {
		width: 35%;
	}
}

@media only screen and (max-width: 750px) {
	section#section_searchresults_people {
		width: 100%;
	}
}

section#section_searchresults_people article {
	display: none;
    overflow: hidden;
    position: relative;
    float: left;
    width: 100%;
    margin-left: 0px;
    margin-bottom: 20px;
    background-color: #f3f2f1;
}

section#section_searchresults_people article:nth-child(1), 
section#section_searchresults_people article:nth-child(2), 
section#section_searchresults_people article:nth-child(3), 
section#section_searchresults_people article:nth-child(4), 
section#section_searchresults_people article:nth-child(5), 
section#section_searchresults_people article:nth-child(6), 
section#section_searchresults_people article:nth-child(7), 
section#section_searchresults_people article:nth-child(8), 
section#section_searchresults_people article:nth-child(9), 
section#section_searchresults_people article:nth-child(10), 
section#section_searchresults_people article:nth-child(11), 
section#section_searchresults_people article:nth-child(12), 
section#section_searchresults_people article:nth-child(13), 
section#section_searchresults_people article:nth-child(14), 
section#section_searchresults_people article:nth-child(15) 
{
	display: block;	
}

section#section_searchresults_people article a {
	display: block;
    overflow: hidden;
    position: relative;
    width: calc(100% - 4px);
    min-height: 90px;
    border-left: 0px solid;
}

section#section_searchresults_people article a:hover {
	background-color: #ececeb;
}

section#section_searchresults_people article img {
	display: block;
    overflow: hidden;
    position: absolute;
    width: auto;
    height: 80px;
    left: 0px;
    bottom: 0px;
	mix-blend-mode: multiply;
}

section#section_searchresults_people article h3 {
    color: #fc4c02 !important;
	padding-left: 40%;
	text-transform: uppercase;
	padding-bottom: 0px !important;
	margin-top: 10px;
}


section#section_searchresults_people article h4 {
	font-weight: 200 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    padding-top: 0px !important;
    line-height: 14px;
    color: #5B5D62 !important;
    margin-bottom: 5px !important;
	padding-bottom: 0px !important;
	background-image: none !important;
	margin-top: 0px !important;
}


section#section_searchresults_people article h3, section#section_searchresults_people article h4, section#section_searchresults_people article p {
	display: block;
    overflow: hidden;
    position: relative;
    margin-bottom: 0px !important;
    width: auto;
    padding-left: 40%;
    padding-right: 20px;
    text-align: left;
    line-height: 14px !important;
    margin-bottom: 5px !important;
	color: #5B5D62;
    z-index: 2;
	text-decoration: none !important;
}

section#section_searchresults_people article.no_image h3, section#section_searchresults_people article.no_image h4, section#section_searchresults_people article.no_image p {
	padding-left: 10px;
}

section.section_searchresults_2021 a.a_search_more {
	display: block;
    position: relative;
    overflow: hidden;
    color: #5B5D62 !important;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    width: 100%;
    height: 70px;
    transition: all 0.5s ease;
	margin-bottom: 20px;
}

section.section_searchresults_2021 a.a_search_more::after {
    content: " ";
    display: block;
    position: absolute;
    overflow: hidden;
    width: 30px;
    height: 30px;
    transform: rotate(45deg);
    transition: all 0.5s ease;
    top: 10px;
    left: 37px;
    margin-left: 0px;
	border-right: 1px #5B5D62 solid;
    border-bottom: 1px #5B5D62 solid;
	
}

section.section_searchresults_2021 a.a_search_more:hover::after {
	 top: 15px;
}

section.section_searchresults_2021 a.a_search_more.readless::after {
	 transform: rotate(225deg);
	 top: 30px;
}

article#article_main li.li_search_archive {
	display: none;
}

article#article_main a.search_archive {
	background-color: #fc4c02 !important;
	color: #ffffff !important;
	text-decoration: none !important;
	padding: 20px;
}

article#article_main a.search_archive::before {
	content: " ";
    display: block;
    position: absolute;
    bottom: 30px;
    left: 10px;
    width: 30px;
    height: 30px;
    border-right: 2px solid #ffffff;
    border-top: 2px solid #ffffff;
    transform: rotate(45deg);
	transition: border-radius 0.5s ease, left 0.5s ease, transform 3.5s ease 0.5s;
}

article#article_main a.search_archive.loading::before {
	border-radius: 30px;
	border-left: 2px solid #ffffff;
	transform: rotate(370deg);
	left: 20px;
}


section#section_searchresults_insights ul.ul_panels li a span.span_hub_date, section#section_searchresults_news ul.ul_panels li a span.span_hub_date {
	display: block !important;
}




